﻿.link-area{
	overflow:hidden;
	margin-left:40px;
	margin-top:40px;
}

.right_section_in .link-area li{
	float:left;
	padding-right:20px;
	width:200px;
	height:auto;
}
.right_section_in .link-area li:nth-child(2){
	width:249px;
	height:auto;
}


table.brwsr1 {
    font-size: 12px;
    margin-left: 0;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 0px 1px;
    background: #d3d3d3;
}
 
table.brwsr1 th {
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    color: #000;
}
 
table.brwsr1 td {
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    font-size: 12px;
}
 
table.brwsr1 th.r1 {
    width: 200px;
    border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #dcdcdc;
}
 
table.brwsr1 th.r2,
table.brwsr1 td.r2 {
    width: 150px;
    border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #f5f5f5;
}
 
table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r3 {
    text-align: center;
}
 
table.brwsr1 th.r3,
table.brwsr1 td.r3 {
    width: 150px;
    border-left: #999 1px solid;
    border-right: #999 1px solid;
    background: #fff;
}

h2 {
    font-size: 15px;
	padding: .5em .75em;
	background-color: #ccefff;
	border-left: 6px solid #0095d9;
}

@media screen and (max-width:480px){
	.link-area{
		overflow:hidden;
		margin-left:0;
		
	}
	.right_section_in .link-area li{
		float:left;
		padding-right:10px;
		width:50%;
		height:auto;
		box-sizing:border-box;
	}
	.right_section_in .link-area li a,.right_section_in .link-area li img{
		display:block;
		width:100%; 
		height:auto;
		box-sizing:border-box;
	}
	.right_section_in .link-area li:nth-child(2){
		width:50%;
		height:auto;
	}	
}